@card-width: 90%;
@card-min-height: 150px;
@import url('styles');

.dnd-answers-container {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  justify-content: center;
  margin: 1em 1.3em;
  .dnd-answers-card {
    width: @card-width;
    border-color: @primary;
    .ant-card-body {
      display: flex;
      flex-wrap: wrap;
      //width: clamp(500px, 60%, 100%);
      justify-content: center;
      min-height: @card-min-height;
    }

  }
  .draggable-answer {
    margin: 2px;
    flex-grow: 1;
    width: 30%;
    max-width: 45%;
  }


}


.question-statement-card {
  width: @card-width;
  min-height: @card-min-height;
  margin: 0em 2em;
  min-width: 600px;
}
